{
  "1": "Chúa Hằng Hữu trị vì; Ngài khoác lên mình vẻ oai nghi; \\q1 Chúa Hằng Hữu mặc lấy sức mạnh; \\q1 Ngài mang sức mạnh khác nào dây nịt lưng. \\q1 Thế giới được vững lập; nó không thể bị dịch chuyển.\n\\q",
  "2": "Ngôi Chúa được lập từ xa xưa; \\q1 Chúa hằng có từ trước vô cùng.\n\n\\s5\n\\q",
  "3": "Chúa Hằng Hữu ôi, các đại dương dâng cao; \\q1 chúng đã cất tiếng; \\q1 những cơn sóng đại dương vỗ đập và gào thét.\n\\q",
  "4": "Vượt trên nhiều cơn sóng vỗ, \\q1 những cơn sóng lớn vỗ bờ, \\q1 Chúa Hằng Hữu ngự trên cao quyền năng.\n\n\\s5\n\\q",
  "5": "Các mạng lệnh oai nghiêm Ngài thật đáng tin cậy; lạy Chúa Hằng Hữu, sự thánh khiết trang hoàng nhà Ngài đến đời đời.\n\n\n\\s5"
}
